@import "/css/page.brunch.min.css";

table.org-catalog {
	margin:0 0 1em;
	width:100%;
	border-collapse:collapse; a }
	
table.org-catalog td {
	text-shadow:1px 1px 1px #eee;
	padding:1em 0em 0 0em;
	vertical-align:top;
	text-align:justify; }

table.org-catalog h1 {
	font: 15pt Tahoma, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; text-align:center !important; padding-bottom:1em;}
    
	
table.org-catalog ul {
	color:#555;
	list-style:none;
	/*padding:0.1em 0 0 0;*/
	}
	
table.org-catalog td h2 {
	margin:0.5em 0 0 0;
	padding-left: 1em;
	color:#000;
	font-size: 1.3em;
	background:#F7F7F7; border:1px solid #69C; border-left:6px solid #69C;}

table.org-catalog a,
table.org-catalog a:link,
table.org-catalog a:visited {
	color:#444 !important;
	text-decoration:none;}
	
table.org-catalog a#sp_proc {
	cursor:pointer;
}

table.org-catalog ol#sp_list {
	font-size: 1.2em;
	display:none; margin-bottom:3em; background:#F7F7F7;   border:1px  dashed #ccc;  border-left:6px solid #69C;
}

table.org-catalog ol#sp_list li{
	padding: 0.5em;
	background:#F7F7F7; border:1px  dashed #ccc;
}

table.org-catalog ol#sp_list li:hover{
	background-color: #FFFFE5;
}

table.org-catalog ol#sp_list li:last-child{
	border-bottom: 1px dashed #C0C0C0;
}
	
table.org-catalog a:hover{
	/*color:#43aa1f!important;*/
	text-decoration:underline;}
	
div.org-catalog h1{
	padding:0 2em;
	margin:0;}
	
div.org-catalog h1 a,
div.org-catalog h1 a:link,
div.org-catalog h1 a:visited {
	color:#000 !important;}
	
div.org-catalog h1 a:hover{
	color:#43aa1f!important;
	text-decoration:underline;}
	
table.org-catalog a.open h2 {
	font-weight: bold;
	color:#69C;
}

.banner-admproc {width: 50%; margin-left:auto; margin-right:auto;}
.banner-admproc img {float:left; margin: 5px}